<table class="listboxBorder" border="0" cellspacing="0" cellpadding="1">
	<webobject name = "GenericContainerActivite" />
	<tr>
		<td>
			<table width="100%" border="0" cellspacing="1" cellpadding="2">
					<tr class="listboxHeader">
						<td align=LEFT  >
							<font class="title">Evolution des activités (préciser l'écheance envisagée)</font>
						</td>
					 </tr>
					<tr class="listboxLine">
						<td>
							<table>
								<tr>
									<td>
										<webobject name = "EvolutionActivitesTxt"/>
									</td>
									<td valign = "bottom">
										<webobject name = "IsModificationEvolutionActivites">
											<webobject name = "BntEnregistrerEvolutionActivites"/><webobject name = "BntannulerEvolutionActivites"/>
										</webobject>
										<webobject name = "IsNotModificationEvolutionActivites">
											<webobject name = "isDisable">
												<webobject name = "BntModifierEvolutionActivites"/>		
											</webobject>	
										</webobject>
									</td>
								</tr>
							</table>
						</td>
					</tr>
			</table>
		</td>
	</tr>
</table>
<br>

<table class="listboxBorder" border="0" cellspacing="0" cellpadding="1">
	<webobject name = "GenericContainerCarriere" />
	<tr>
		<td>
			<table width="100%" border="0" cellspacing="1" cellpadding="2">
					<tr class="listboxHeader">
						<td align=LEFT  >
							<font class="title">Evolution de carrière</font>
						</td>
					 </tr>
					<tr class="listboxLine">
						<td>
							<table>
								<tr>
									<td>
										<webobject name = "EvolutionCarriereTxt"/>
									</td>
									<td valign = "bottom">
										<webobject name = "IsModificationEvolutionCarriere">
											<webobject name = "BntEnregistrerEvolutionCarriere"/><webobject name = "BntannulerEvolutionCarriere"/>
										</webobject>
										<webobject name = "IsNotModificationEvolutionCarriere">
											<webobject name = "isDisable">
												<webobject name = "BntModifierEvolutionCarriere"/>			
											</webobject>
										</webobject>
									</td>
								</tr>
							</table>
						</td>
					</tr>
			</table>
		</td>
	</tr>
</table>

<div>
	<br><br>
</div>